rabbitmq-client

RabbitMQ client based on the pika library.

Installation

sudo pip3 install rabbitmq-client

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
2.3.0 2022-04-17    
2.2.0 2022-03-20    
2.1.1 2022-03-10    
2.1.0 2022-03-06    
2.0.3 2021-06-13    
2.0.2 2021-06-11    
2.0.1 2021-06-11    
2.0.0 2021-06-06    
1.1.0 2020-12-21    
1.0.1 2020-12-12    
1.0.0 2020-12-07    
0.4.0 2020-11-29    
0.3.0 2020-11-23    
0.2.1 2020-11-22    
0.2.0 2020-02-23    
0.1.3 2020-02-16    
0.1.2 2020-02-16    
0.1.1 2020-02-16    
0.1.0 2020-01-26    

Issues with this package?

Page last updated 2022-08-04 00:26:24 UTC